@charset "utf-8";
/* CSS Document */
/* v1.0 | 20080212 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/****************************************************************************************************************/
.clear {
	clear:both;
	font-size:1px;
}
/****************************************************************************************************************/
body {
	background:url(../images/bg.jpg) top repeat;
}
/****************************************************************************************************************/
.tail {
	background:url(../images/tail.jpg) top repeat-x;
}
/****************************************************************************************************************/
#header {
	width:1000px;
	height:100px;
	padding:10px 0px 0px 0px;
	margin:0 auto;
}
#header .title {
	float:left;
	width:511px;
}
#header .title h1 {
	color:#000000;
	font-size:26px;
	line-height:100px;
	margin:0px 0px 0px 20px;
}
#header .title h1 a {
	color:#000000;
	text-decoration:none;
}
#header .title h1 a:hover {
	color:#FF0000;
}
/****************************************************************************************************************/
.wrapper-top {
	width:1000px;
	min-height:28px;
	background:url(../images/wrap-top.png) top no-repeat;
	padding:28px 0px 0px 0px;
	margin:0px auto;
}
.wrapper-bot {
	min-height:28px;
	background:url(../images/wrap-bot.png) bottom no-repeat;
	padding:0px 0px 28px 0px;
}
.wrapper {
	background:url(../images/wrap-bg.png) top repeat-y;
}
/****************************************************************************************************************/
#menu {
	padding:0px 15px;
}
#menu ul {
	line-height:60px;
	font-weight:bold;
	text-transform:uppercase;
}
#menu ul li {
	float:left;
	padding:0px 2px 0px 0px;
}
#menu ul li a {
	text-decoration:none;
	display:block;
}
#menu ul li a span {
	color:#999999;
	display:block;
	padding:0px 30px;
}
#menu ul li a:hover {
	background:url(../images/menu-right.jpg) top right no-repeat;
}
#menu ul li a:hover span {
	color:#FFFFFF;
	background:url(../images/menu-left.jpg) top left no-repeat;
}
#menu ul #current a {
	background:url(../images/menu-right.jpg) top right no-repeat;
}
#menu ul #current a span {
	color:#FFFFFF;
	background:url(../images/menu-left.jpg) top left no-repeat;
}
/****************************************************************************************************************/
#banner {
	height:215px;
	padding:2px 15px 0px 15px;
}
/****************************************************************************************************************/
#breadcrump {
	height:30px;
}
#breadcrump p {
	color:#FF0000;
	line-height:30px;
	padding:0 15px;
}
#breadcrump p a {
	color:#FF0000;
	text-decoration:underline;
}
#breadcrump p a:hover {
	color:#000000;
	text-decoration:none;
}
/****************************************************************************************************************/
#container {
	background:url(../images/cont-bg.jpg) top repeat-y;
}
#container-top {
	background:url(../images/cont-top.jpg) top no-repeat;
}
#container-bot {
	position:relative;
	background:url(../images/cont-bot.jpg) bottom no-repeat;
}
/****************************************************************************************************************/
#left {
	width:200px;
	position:absolute;
	top:10px;
	left:15px;
}
#left p {
	color:#000000;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	line-height:40px;
}
/****************************************************************************************************************/
#right {
	width:200px;
	position:absolute;
	top:10px;
	right:15px;
}
#right p {
	color:#000000;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	line-height:40px;
}
/****************************************************************************************************************/
.toptitle {
	color:#000000;
	line-height:30px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
}
h3 {
	color:#000000;
	line-height:30px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
}
h2 {
	color:#000000;
	font-size:26px;
	line-height:30px;
	padding:0 20px;
}
/****************************************************************************************************************/
#content {
	width:570px;
	margin:0px auto;
	padding:1px 0px;
}
#content p {
	color:#000000;
	line-height:20px;
	padding:3px 20px;
}
#content ul {
	color:#FF0000;
	list-style:square;
	padding:0 20px 0 40px;
}
#content ol {
	color:#000000;
	list-style:decimal;
	padding:0 20px 0 45px;
}
#content li {
	line-height:20px;
	padding:3px 0px;
}
#content a {
	color:#FF0000;
	font-weight:bold;
	text-decoration:underline;
}
#content a:hover {
	color:#FF7575;
	text-decoration:none;
}
/****************************************************************************************************************/
#footer {
	height:60px;
	background:url(../images/tail.jpg) top repeat-x;
	margin:5px 0px 0px 0px;
}
#footer p {
	color:#FF0000;
	font-weight:bold;
	text-align:center;
	line-height:60px;
}
#footer p a {
	color:#FF0000;
	font-weight:bold;
	text-decoration:underline;
}
#footer p a:hover {
	color:#000000;
	text-decoration:none;
}
/****************************************************************************************************************/
.banner-top {
	float:right;
	width:468px;
	height:60px;
	margin:20px 20px 20px 0px;
}
.banner-left {
	width:120px;
	height:240px;
	border:dashed #AFAC9D 1px;
	padding:3px;
	margin:0px auto;
}
.banner-right {
	width:125px;
	height:125px;
	border:dashed #AFAC9D 1px;
	padding:3px;
	margin:0px auto;
}
.banner-center {
	width:468px;
	height:60px;
	border:dashed #AFAC9D 1px;
	padding:3px;
	margin:10px auto;
}
.left_img {
	float:left;
	border:solid #AFAC9D 1px;
	padding:3px;
	margin:10px 5px 0 20px;
}
.right_img {
	float:right;
	border:solid #AFAC9D 1px;
	padding:3px;
	margin:10px 20px 0 5px;
}
